.header {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
  white-space: pre-line;
  justify-content: center;
  align-items: center;
}

.status {
  border-radius: 3px;
  width: auto;
  text-align: center;
  color: white;
  margin-right: 1px;
  padding: 0 3px;
  opacity: 0.9;
}

.hidden {
  border: 1px dashed rgba(128, 128, 128, 0.37);
  color: black !important;
  opacity: 0.3;
}

::ng-deep sqtm-core-filter-button > span {
  margin-left: 0 !important;
}
